<?xml version="1.0"?>
<level levelNumber="19" countOfCards="52" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="406.651" y="225" angle="0" assignedValue="-1" isSpecial="true">
		<over>5</over>
		<over>45</over>
		<over>47</over>
	</card>
	<card id="1" zLayer="0" x="479.651" y="225" angle="0" assignedValue="-1" isSpecial="true">
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>9</over>
		<over>47</over>
	</card>
	<card id="2" zLayer="0" x="553" y="225" angle="0" assignedValue="-1" isSpecial="true">
		<over>4</over>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>48</over>
	</card>
	<card id="3" zLayer="0" x="628.317" y="225" angle="0" assignedValue="-1" isSpecial="true">
		<over>7</over>
		<over>46</over>
		<over>48</over>
	</card>
	<card id="4" zLayer="3" x="515" y="300" angle="0" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<under>2</under>
		<under>6</under>
		<under>8</under>
		<under>9</under>
		<over>49</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="5" zLayer="1" x="440.984" y="250" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<over>9</over>
		<over>45</over>
		<over>47</over>
		<over>49</over>
	</card>
	<card id="6" zLayer="1" x="515" y="250" angle="0" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>8</over>
		<over>9</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="7" zLayer="1" x="591.651" y="250" angle="0" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<under>3</under>
		<over>8</over>
		<over>46</over>
		<over>48</over>
		<over>50</over>
	</card>
	<card id="8" zLayer="2" x="553" y="275" angle="0" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<over>4</over>
		<under>6</under>
		<under>7</under>
		<over>48</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="9" zLayer="2" x="479.984" y="275" angle="0" assignedValue="-1" isSpecial="true">
		<under>1</under>
		<over>4</over>
		<under>5</under>
		<under>6</under>
		<over>47</over>
		<over>49</over>
		<over>51</over>
	</card>
	<card id="10" zLayer="0" x="169.621" y="404" angle="0" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="11" zLayer="1" x="167.621" y="411" angle="-36" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>13</over>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="12" zLayer="0" x="515" y="520" angle="0" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="13" zLayer="3" x="168.621" y="408" angle="-72" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="14" zLayer="4" x="169.621" y="404" angle="36" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>13</under>
		<over>15</over>
	</card>
	<card id="15" zLayer="5" x="170.621" y="406" angle="72" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>13</under>
		<under>14</under>
	</card>
	<card id="16" zLayer="1" x="515" y="520" angle="-36" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="17" zLayer="3" x="515" y="520" angle="-72" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="18" zLayer="4" x="515" y="520" angle="36" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>16</under>
		<under>17</under>
		<over>19</over>
	</card>
	<card id="19" zLayer="5" x="515" y="520" angle="72" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
	</card>
	<card id="20" zLayer="0" x="835" y="410" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="21" zLayer="3" x="836" y="409" angle="-36" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>22</under>
		<under>23</under>
		<over>24</over>
	</card>
	<card id="22" zLayer="2" x="836" y="410" angle="-72" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>21</over>
		<under>23</under>
		<over>24</over>
	</card>
	<card id="23" zLayer="1" x="838" y="408" angle="36" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>21</over>
		<over>22</over>
		<over>24</over>
	</card>
	<card id="24" zLayer="4" x="840" y="412" angle="72" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
	</card>
	<card id="25" zLayer="0" x="728" y="163" angle="0" assignedValue="-1" isSpecial="false">
		<over>29</over>
	</card>
	<card id="26" zLayer="0" x="802" y="163" angle="0" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>30</over>
		<over>32</over>
		<over>34</over>
	</card>
	<card id="27" zLayer="0" x="878.667" y="163" angle="0" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<over>31</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="28" zLayer="0" x="954" y="163" angle="0" assignedValue="-1" isSpecial="false">
		<over>31</over>
	</card>
	<card id="29" zLayer="1" x="762" y="183" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<over>32</over>
	</card>
	<card id="30" zLayer="1" x="840" y="183" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="31" zLayer="1" x="917" y="183" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<over>33</over>
	</card>
	<card id="32" zLayer="2" x="803" y="200" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>29</under>
		<under>30</under>
		<over>34</over>
	</card>
	<card id="33" zLayer="2" x="878.667" y="200" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>30</under>
		<under>31</under>
		<over>34</over>
	</card>
	<card id="34" zLayer="3" x="840" y="222" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>30</under>
		<under>32</under>
		<under>33</under>
	</card>
	<card id="35" zLayer="0" x="298" y="163" angle="0" assignedValue="-1" isSpecial="false">
		<over>41</over>
	</card>
	<card id="36" zLayer="0" x="223.667" y="163" angle="0" assignedValue="-1" isSpecial="false">
		<over>40</over>
		<over>41</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="37" zLayer="0" x="148.667" y="163" angle="0" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>40</over>
		<over>42</over>
		<over>44</over>
	</card>
	<card id="38" zLayer="0" x="74" y="163" angle="0" assignedValue="-1" isSpecial="false">
		<over>39</over>
	</card>
	<card id="39" zLayer="1" x="110" y="183" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<over>42</over>
	</card>
	<card id="40" zLayer="1" x="184" y="183" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="41" zLayer="1" x="260" y="183" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<over>43</over>
	</card>
	<card id="42" zLayer="2" x="147" y="200" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>39</under>
		<under>40</under>
		<over>44</over>
	</card>
	<card id="43" zLayer="2" x="222" y="200" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>40</under>
		<under>41</under>
		<over>44</over>
	</card>
	<card id="44" zLayer="3" x="184" y="222" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>40</under>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="45" zLayer="2" x="404.666" y="275" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>5</under>
		<over>47</over>
	</card>
	<card id="46" zLayer="2" x="628.666" y="275" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>7</under>
		<over>48</over>
	</card>
	<card id="47" zLayer="3" x="440.999" y="300" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>5</under>
		<under>9</under>
		<under>45</under>
		<over>49</over>
	</card>
	<card id="48" zLayer="3" x="591.666" y="300" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>7</under>
		<under>8</under>
		<under>46</under>
		<over>50</over>
	</card>
	<card id="49" zLayer="4" x="479.666" y="325" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>9</under>
		<under>47</under>
		<over>51</over>
	</card>
	<card id="50" zLayer="4" x="553" y="325" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>48</under>
		<over>51</over>
	</card>
	<card id="51" zLayer="5" x="515" y="350" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>8</under>
		<under>9</under>
		<under>49</under>
		<under>50</under>
	</card>
</level>
